

// Group: group_scenecmd_1
IDS_SC_MOVE_CAMERA	= "Bouger la caméra";
IDS_SC_RENAME_CAMERA	= "Renommer la caméra";
IDS_SC_RESIZE_CAMERA	= "Redimensionner la caméra";
IDS_SC_ZOOM_CAMERA	= "Changer FOV";
IDS_SC_CAMERA_CHANGE	= "Changement de caméra";
IDS_SC_MOVE_DRAWING	= "Bouger le dessin";
IDS_SC_CHANGE_START_FRAME	= "Changer l'image du début";
IDS_SC_ROTATE_DRAWING	= "Rotation";
IDS_SC_MOVE_ROTATION_PIVOT	= "Bouger le pivot de rotation";
IDS_SC_MOVE_SCALING_PIVOT	= "Bouger le pivot d'échelle";
IDS_SC_MOVE_PEG_GHOST	= "Bouger la réglette fantôme";
IDS_SC_FLIP_HORIZONTAL	= "Symétrie axe horizontal";


// Group: group_scenecmd_2
IDS_SC_FLIP_VERTICAL	= "Symétrie axe vertical";
IDS_SC_SCALE_DRAWING	= "Échelle";
IDS_SC_CHANGE_ELEMENT_TYPE	= "Changer le type d'élément";
IDS_SC_KEEP_PROPORTIONS	= "Garder les proportions";
IDS_SC_MOVE_PEG	= "Bouger la réglette";
IDS_SC_OFFSET_PEG	= "Déplacer la réglette";
IDS_SC_LOOP_PEG	= "Boucler la réglette";
IDS_SC_CHANGE_LOOP_TYPE	= "Changer le type de boucle";
IDS_SC_CHANGE_LOOP	= "Changer la boucle";
IDS_SC_ROTATE_PEG	= "Tourner la réglette";
IDS_SC_SHEAR_PEG	= "Détacher la réglette";
IDS_SC_SCALE_PEG	= "Échelle réglette";
IDS_SC_CHANGE_VELOCITY	= "Changer la vélocité";
IDS_SC_MOVE_PIVOT_POINT	= "Bouger le point d'ancrage";
IDS_SC_LINK_VELOCITY_TO_SCALING	= "Lier la vélocité à l'échelle";
IDS_SC_CURVE_SMOOTHNESS	= "Courbe de lissage";
IDS_SC_CHANGE_MOTION	= "Changer le mouvement";
IDS_SC_TRANSFORM	= "Transformer";


// Group: group_scenecmd_3
IDS_SC_CHANGE_PIVOT_TYPE	= "Changer le type d'ancrage";
IDS_SC_RESET_PEG	= "Réinitialiser la réglette";
IDS_SC_ADD_POINT	= "Ajouter un point";
IDS_SC_REMOVE_POINT	= "Supprimer le point";
IDS_SC_MOVE_POINT	= "Bouger le point";
IDS_SC_CHANGE_BIAS	= "Changer le biais";
IDS_SC_CHANGE_TENSION	= "Changer la tension";
IDS_SC_CHANGE_CONTINUITY	= "Changer la continuité";
IDS_SC_LOCK_IN_TIME	= "Verrouiller dans le temps";
IDS_SC_LOCK_IN_SPACE	= "Verrouiller dans l'espace";
IDS_SC_CONSTANT_INTERVAL	= "Intervalle constant";
IDS_SC_CHANGE_DURATION	= "Changer la durée";
IDS_SC_EXTEND_PEG	= "Étendre la réglette";
IDS_SC_DUP_FRAME_PROPERTIES	= "Dupliquer les propriétés de l'image";
IDS_SC_GROUP_ON_EXPORT	= "Grouper sur export";
IDS_SC_ADD_COMPOSITE_FOR_GROUP	= "Ajouter composé pour groupe d'export";
IDS_SC_USE_DRAWING_PIVOT	= "Utiliser l'ancrage du dessin";
IDS_SC_CONSTANT_Z	= "Réglette Z constant";
IDS_SC_ADD_REMOVE_EXPOSURE	= "Ajouter/Supprimer l'exposition";


// Group: group_scenecmd_5
IDS_SUI_MOTION_DLG_TITLE	= "1D Editeur - Trajectoire de mouvement (%S)";
IDS_SUI_FRAMES	= "Images";
IDS_SUI_PIVOT_DLG_TITLE	= "1D Editeur - Point d'ancrage (%S)";
IDS_SUI_CM	= "CM";
IDS_SUI_WU	= "WU";
IDS_SUI_INCH	= "Pouce";
IDS_SUI_FIELD	= "Champs";
IDS_SUI_W	= " O";
IDS_SUI_E	= " E";
IDS_SUI_N	= " N";
IDS_SUI_S	= " S";
IDS_SUI_F	= " Av";
IDS_SUI_B	= " Ar";
IDS_SUI_CONTROL_POINT	= "Point de contrôle";
IDS_SUI_KEY_FRAME	= "Position clé";


// Group: group_scenecmd_6
IDS_SUI_MIN_VALUE	= "La valeur minimale est %S";
IDS_SUI_CAMERA_MODE	= "Mode Caméra";
IDS_SUI_INTERPOLATION	= "Interpolation";
IDS_SUI_SPLINE	= "Courbe";
IDS_SUI_VELOCITY_BASE	= "Basé sur la vélocité";
IDS_SUI_VELOCITY_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Vélocité (%S)";
IDS_SUI_VSCALE_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Echelle verticale (%S)";
IDS_SUI_SCALE_FACTOR	= "Facteur d'échelle";
IDS_SUI_HSCALE_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Echelle horizontale (%S)";
IDS_SUI_ROTATION_FUNCTION_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Rotation (%S)";
IDS_SUI_DEGREE	= "Degrés";
IDS_SUI_RADIAN	= "Radians";
IDS_SUI_ROTATION_FOV_EDITOR_DLG_TITLE	= "Éditeur de fonctions - Profondeur de champ (%S)";
IDS_SUI_NOT_LOOP	= "Non bouclé";
IDS_SUI_LOOP_OVER	= "En boucle sur %d images";


// Group: group_scenecmd_7
IDS_SUI_PROJ_NS	= "Projection NS";
IDS_SUI_PROJ_EW	= "Projection EO";
IDS_SUI_PROJ_FB	= "Projection AvAr";
IDS_SUI_CONSTANT	= "Constant";
IDS_SUI_EASE_IN_OUT	= "Amorti";
IDS_SUI_EXTREME_EASE_IN_OUT	= "Amorti extrême";
IDS_SUI_LINEAR	= "Linéaire";
IDS_SUI_FAST_IN_OUT	= "Amorti inversé";
IDS_SUI_EXTREME_FAST_IN_OUT	= "Amorti inversé extrême";
IDS_SUI_SLOW_ACCELERATION	= "Accélération lente";
IDS_SUI_SLOW_DECELERATION	= "Décélération lente";
IDS_SUI_DELETE_POINT	= "Supprimer le point";
IDS_SUI_VALID_FRAME_NUMBER	= "Vous devez entrer un numéro d'image valide.";
IDS_SUI_KEY_FRAME_ALREADY_EXIST	= "Une position clé existe déjà à ce numéro d'image.";
IDS_SUI_FRAME_NUMBER_INTEGER	= "Le numéro d'image doit être un nombre entier.";
IDS_SUI_MAX_VALUE	= "La valeur maximale est %S";


// Group: group_scenecmd_8
IDS_SUI_SELECT	= "Sélection";
IDS_SUI_GRABBER	= "Main";
IDS_SUI_ZOOM	= "Zoom";
IDS_SUI_TOGGLE_GRID	= "Afficher/Cacher la grille";
IDS_SUI_FIT_TO_WINDOW	= "Ajuster à la fenêtre";
IDS_SUI_ADD	= "Ajouter";
IDS_SUI_DELETE	= "Supprimer";
IDS_SUI_LOCK_IN_TIME	= "Verrouiller dans le temps";
